{% extends 'base.html.twig' %}

{% block title %}Modifier l'actualité{% endblock %}

{% block body %}
    <h1>Modifier l'actualité</h1>

    {{ include('actualite/_form.html.twig', {'button_label': 'Sauvegarder'}) }}

    <a href="{{ path('app_actualite_index') }}">Retour</a>


{% endblock %}
